import { useState } from "react";

interface KeywordChipProps {
  keyword: string;
  translation?: string;
  isEnglish: boolean;
}

export function KeywordChip({ 
  keyword, 
  translation,
  isEnglish
}: KeywordChipProps) {
  // 移除不需要的翻译切换功能，只显示当前语言的关键词
  return (
    <div className="px-3 py-1 rounded-full bg-white/15 text-white/90 text-sm hover:bg-white/20 transition-colors">
      {keyword}
    </div>
  );
} 